.our-process .process-list ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -12px;
  row-gap: 24px;
  justify-content: center;
}
.our-process .process-list ul li {
  width: 33.333%;
  padding: 0 12px;
}
@media (max-width: 991px) {
  .our-process .process-list ul li {
    width: 50%;
  }
}
@media (max-width: 767px) {
  .our-process .process-list ul li {
    width: 100%;
  }
}

.process-box {
  height: 100%;
  padding: 65px 32px;
  border: 1px solid #242424;
}
@media (max-width: 991px) {
  .process-box {
    padding: 40px 32px;
  }
}
@media (max-width: 767px) {
  .process-box {
    padding: 30px 20px;
  }
}
.process-box .number {
  font-size: 40px;
  font-weight: 400;
  line-height: 1.3;
  color: #da8d28;
  padding-bottom: 24px;
}
@media (max-width: 767px) {
  .process-box .number {
    padding-bottom: 18px;
  }
}
.process-box h3 {
  font-size: 24px;
  font-weight: 400;
  line-height: 1.333;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  padding-bottom: 8px;
}
.process-box p {
  margin: 0;
}